<template>
  <div>
    <headerSlide />
    <secondSlide id="about" />
    <thirdSlide id="future" />
    <price id="price" />
    <footerComp/>
  </div>
</template>

<script>
import headerSlide from '../components/header'
import secondSlide from '../components/secondSlide'
import thirdSlide from '../components/thirdSlide'
import price from '../components/price'
import footerComp from '../components/footer'
export default {
  name: 'PageIndex',
  components: { headerSlide, secondSlide, thirdSlide, price, footerComp }
}
</script>
